// FACEBOOK colors:
$white: #ffffff; //  text
$black: #000000;

$gray_light-text: #b0b3b8; // light text
$gray_border-hover: #828282; //  text or border-hover
$gray_border: #4A4A4A; // border
$gray_background-input: #3a3b3c; // background input
$gray_background-modal: #242526; // background form and modal
$gray_background: #18191a; // background site

$blue_facebook: #0866ff; //  FACEBOOL-logo color, link
$blue_facebook-hover: #3e93f8; //  FACEBOOL-logo color hover

$red_error: #FA383E; // error massage

$green_button: #42b72a; // button green
$green_button-hover: #36a420; // button green hover

$gray_background-button-op1: rgba(255, 255, 255, 0.15); // button gray  0.15
$gray_background-button-op2: rgba(255, 255, 255, 0.25); // button gray  0.25
$dark-blue_bacground-manage: #232e3b; // manage Aside block menu
